*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Poppins",sans-serif;
    text-decoration: none;
    list-style: none;
}

@media (max-width: 768px) {
    
}
.header {
    position: fixed;
    top:0;
    left:0;
    width:100%;
    height: 10px;
    padding:35px 12%;
    background-color: rgba(0, 0, 0, 0.8);
    backdrop-filter: blur(10px);
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 100;
}

.logo {
    font-size: 25px;
    color: white;
    font-weight: 600;
    transition: 0.3s ease;
}

.logo:hover {
    color:burlywood;
    text-shadow: 0 0 25px burlywood,
                 0 0 1px burlywood;
    transform: scale(1.1 );             
}               

span {
    color:burlywood;
}

.navbar a{
    font-size: 10px;
    color: white;
    background-color: red;
}
.navbar a:hover {
    color: red;
}

.contact {
    padding:10px 20px;
    background-color: white;
    color:black;
    border: 2px solid transparent;
    border-radius: 18px;
    font-size: 15px;
    letter-spacing:1.5px ;
    font-weight: 500;
}

.contact:hover {
   background-color: burlywood;
   box-shadow: 0 0 30px burlywood;
   color: white;
}

.home {
    width:100%;
    min-height: 100vh;
    background:grey;
    display: flex;
    align-items: center;
    gap: 7em;
    padding: 30px 12% 0;
    padding-top:1px;
}

.home-content {
    max-width: 800px;
}

.home-content h3 {
    font-size:42px;
    margin-top: 90px;

}

.home-content h1 {
    font-size: 42px;
    line-height: 1.2;
}

.home-content p {
    font-size: 30px;
    font-weight: bold;
    margin: 25px 0 30px;
    
}

.btn-box {
    width:345px;
    display: flex;
    gap: 2em;
}

.btn-1 {
    padding:15px 25px;
    background-color: black;
    color:white;
    border: 2px solid transparent;
    border-radius: 8px;
    font-size:14px ;
    letter-spacing: 1px;
    font-weight: 600;
    transition: 0.3s ease;
    cursor: pointer;
}

.btn-1:hover {
    background-color: white;
    color: black;
    border:2px solid black;
    text-shadow: 0 0 25px burlywood,
                 0 0 1px burlywood;
    transform: scale(1.1 );  
}

.btn-2 {
    padding:15px 20px;
    background-color: burlywood;
    color: black;
    border:2px solid black;
    border-radius: 8px;
    font-size: 14px;
    letter-spacing:1px ;
    font-weight: 600;
    transition: 0.3 ease;
    cursor: pointer;
}

.btn-2:hover {
    background-color: white;
    color: black;
    border:2px solid black;
    text-shadow: 0 0 25px burlywood,
                 0 0 1px burlywood;
    transform: scale(1.1 );  
}

.img-box img {
    height: 200px;
    width:550px ;
    margin-top: 90px;
    margin-bottom: 30px;
    border-radius:500px ;
    border-spacing: 3rem;
    padding-top: 30px;
    object-fit: contain;

}

::-webkit-scrollbar {
    width:15px;
}

::-webkit-scrollbar-thumb {
    background-color: burlywood;
}

::-webkit-scrollbar-track {
    background-color:  rgba(0, 0, 0, 0.609);
    width:50px;
}

.about {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 12% 0%;
    gap:10rem;
    background: black;
    padding: 20px;
}

.about-img img {
    position: relative;
    width:550px;
    box-shadow: 0 0 95px burlywood;
    height: 19cm;
    margin-right: 29vh;
    margin-left: 90px;
    margin-top:20px;
    margin-bottom: 20px;
}

.about-content h2 {
    text-align: left;
    color: white;
    font-size: 42px;
    margin-right: 20px;
    margin-bottom: 20px;
}

.about-content h3 {
    font-size: 32px;
    color: white;
}

.about-content p {
    color: white;
    font-size: 25px;
    margin-left: 0px;
    padding-left: 5px;
}

.about-content p span {
    color: burlywood;
    font-size: larger;
}
.contact-form h2 {
    text-align: center;
    margin-top: 3em;
    margin-bottom: 1em;
    font-size:30px;
}

.contact-form form {
    max-width: 40em;
    margin: 1rem auto;
    text-align: center;
    margin-bottom: 3em;
}

.contact-form form .input-box {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    
}

.contact-form form .input-box input{
    width: 100%;
    padding: 1.5em;
    font-size: 16px;
    color: black;
    background:rgb(241, 241, 241);
    border-radius: .3rem;
    margin:1rem 0;
    resize: none;
    
}


.contact-form form ::placeholder {
    font-weight: bold;
    font-size: 15px;
}

.btn-4 {
    padding:15px 25px;
    margin-top: 5px;
    background-color: black;
    color:white;
    border: 1px solid transparent;
    border-radius: 8px;
    font-size:14px ;
    letter-spacing: 1px;
    font-weight: 600;
    transition: 0.3s ease;
    cursor: pointer;
}

.btn-4:hover{
    background-color: burlywood;
    color: black;
    border:2px solid black;
    text-shadow: 0 0 25px burlywood,
                 0 0 1px burlywood;
    transform: scale(1.1);
}

.footer {
    position: relative;
    bottom: 0;
    width:100%;
    height:20%;
    padding: 30px 0;
    background-color: black;

}

.footer .social {
    text-align: center;
    padding-bottom: 25px;
    color: white;
}

.footer h2{
    color: white;
    text-align: center;
    font-size: 20px;
    margin-bottom: 20px;
    font-style: italic;
}
.footer .social a {
    font-size: 20px;
    color: white;
    border: 2px solid burlywood;
    width: 40px;
    height:40px;
    line-height: 38px;
    display: inline-block;
    text-align: center;
    border-radius: 90%;
    margin: 0 8px;
    box-shadow: inset 0 0 10px burlywood, 0 0 10px burlywood;
    transition: 0.3s ease;
}

.footer .social:hover {
    transform: scale(1.1 );  
    color: burlywood;
    
   
}

.footer ul {
    margin-top: 0;
    padding: 0;
    font-size:18px ;
    line-height: 1.6;
    margin-bottom: 0;
    text-align: center;
}

.footer ul li a {
    color: white;
    border-bottom: 3px solid transparent;
    transition: 0.3s ease;
}



.footer ul li {
    display: inline-block;
    padding: 0 15px;
}

.footer .copyright {
    margin-top: 9px;
    text-align: center;
    font-size: 17px;
    color: white;
}

@media (max-width:500px) {
    .home, .about {
        flex-direction: column;
        width: 100%;
        gap: 1em;
    padding: 0;
    }
    .img-box img {
        height: 200px;
        width:200px ;
        margin: 0;
        padding: 0;
        border-radius:20px ;
        
        
    }
}


